if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/devhelp.schemas >/dev/null 2>&1
fi
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi

( cd usr/lib ; rm -rf libdevhelp-1.so.1 )
( cd usr/lib ; ln -sf libdevhelp-1.so.1.0.0 libdevhelp-1.so.1 )
( cd usr/lib ; rm -rf libdevhelp-1.so )
( cd usr/lib ; ln -sf libdevhelp-1.so.1.0.0 libdevhelp-1.so )
